# STAR-DT_Pylone #



**Nom de la classe**

STAR-DT_Pylone

**Titre**

Pylône

**Définition**

Objet se présentant sous la forme d'un simple pylône qui peut supporter des objets de services d'utilité publique appartenant à un ou plusieurs réseaux de services d'utilité publique.

**Modélisation**

La géométrie principale qui représente cette classe doit être sous la forme : GM_Point. 

Les paramètres utiles aux géométries suivis de la mention "(Géométrie supplémentaire)" ne sont pris en comptent uniquement dans le cas où plusieurs géométries sont fournis à la classe.

**Paramètres**

[Caractéristiques](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#caracteristiques)

[Code](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#code)

[Dimension](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#dimension)

[Dimension (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#dimension-uom)

[Hauteur Pylone](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#hauteur-pylone)

[Hauteur Pylone (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#hauteur-pylone-uom)

[Identifiant](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#identifiant)

[Identifiant affleurant](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#identifiant-affleurant)

[Matériau](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#materiau)

[Mise à jour](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#mise-a-jour)

[Position verticale](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#position-verticale)

[Précision XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#precision-xy)

[Précision Z](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#precision-z)

[Schématique XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#schematique-xy)

[Sensible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#sensible)

[Statut](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#statut)

[Surface visible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#surface-visible)

[Valide de](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#valide-de)

[Valide jusque](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#valide-jusque)